Bug 137321 - authconfig and authconfig-gtk should not require external programs
authconfig and authconfig-gtk should not require external programs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 11:21 EDT by Matthew Galgoci
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: authconfig-4.6.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 05:01:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2004-10-27 11:21:45 EDT
Description of problem:

authconfig should not require external programs such as ypbind and
nscd. If these packages aren't installed then yp and caching should
simply not be options. This totally screws over the dependency chain
and pulls yp and nscd into disconnected systems such as laptops.
Comment 1 Tomas Mraz 2004-12-02 11:28:51 EST
*** Bug 141114 has been marked as a duplicate of this bug. ***
Comment 2 Tomas Mraz 2004-12-07 05:01:36 EST
Fixed in authconfig-gtk, removed the deps. I believe the textual
authconfig always worked.

Note You need to log in before you can comment on or make changes to this bug.